<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Logistic;
use Faker\Generator as Faker;

$factory->define(Logistic::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
        'code' => \Illuminate\Support\Str::random(3).md5(\Illuminate\Support\Str::random(5)),
    ];
});
